Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Static Public Member Functions
proofs::LigeroCommon< Field > Class Template Reference

## Static Public Member Functions
static void | inner_product_vector (Elt A[], const LigeroParam< Field > &p, size_t nl, size_t nllterm, const LigeroLinearConstraint< Field > llterm[], const Elt alphal[], const LigeroQuadraticConstraint lqc[], const std::array< Elt, 3 > alphaq[], const Field &F)
static void | layout_Aext (Elt Aext[], const LigeroParam< Field > &p, size_t i, const Elt A[], const Field &F)
static void | column_hash (size_t n, const Elt x[], size_t incx, SHA256 &sha, const Field &F)

The documentation for this class was generated from the following file:

- lib/ligero/ligero_param.h